#openbook-html .page-html .cover
{
margin-top: 0em;
margin-bottom: 0em;
text-align: center;
}

#openbook-html .page-html .crt
{
display: block;
margin-top: 1em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 1em;
text-align: justify;
}

#openbook-html .page-html .crts
{
display: block;
margin-top: 1em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 1em;
text-align: justify;
}

#openbook-html .page-html .ct
{
display: block;
margin-top: 2em;
margin-bottom: 4em;
text-align: center;
font-size: 1.6em;
text-indent: 0em;
font-weight: bold;
}

#openbook-html .page-html .ct-1
{
display: block;
margin-top: 8em;
margin-bottom: 1em;
text-align: center;
font-size: 1.2em;
text-indent: 0em;
font-weight: bold;
}

#openbook-html .page-html .bxt
{
display: block;
font-size: 1em;
text-align: center;
text-indent: 0em;
margin-top: 1em;
margin-bottom: 1em;
font-weight: bold;
}

#openbook-html .page-html div.bkt {
font-size: 1em;
margin-top: 1em;
margin-bottom: 1em;
margin-right: 0em;
margin-left: 1em;
}

#openbook-html .page-html div.bkt-1
{
font-size: 0.9em;
margin-top: 1em;
margin-bottom: 1em;
margin-right: 0em;
margin-left: 1.2em;
}

#openbook-html .page-html div.bkt-2
{
font-size: 0.9em;
margin-top: 1em;
margin-bottom: 1em;
margin-right: 0em;
margin-left: 2em;
}

#openbook-html .page-html .break
{
page-break-before: always;
}

#openbook-html .page-html table.border {
border-collapse: collapse;
font-size: 1em;
margin-right: 0em;
margin-left: 0em;
margin-top: 0em;
margin-bottom: 0em;
}

table.border #openbook-html .page-html td
{
border-top: 1pt solid #000000;
border-left: 1pt solid #000000;
border-right: 1pt solid #000000;
border-bottom: 1pt solid #000000;
vertical-align: top;
padding-top: .2em;
padding-bottom: .2em;
padding-left: .2em;
padding-right: .2em;
}

table.border #openbook-html .page-html td.none {
border-top: 1pt solid #000000;
border-left: 0pt solid #000000;
border-right: 0pt solid #FFFFFF;
border-bottom: 1pt solid #000000;
vertical-align: top;
padding-top: 0em;
padding-bottom: 0em;
padding-left: 0em;
padding-right: 0em;
}

#openbook-html .page-html .fn
{
display: block;
text-align: justify;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 1em;
font-size: 0.8em;
}

#openbook-html .page-html .fn-1
{
display: block;
text-align: justify;
margin-top: 1em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 0.8em;
}

#openbook-html .page-html .fn-2
{
display: block;
text-align: justify;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 0.8em;
}

#openbook-html .page-html .cn {
text-align: justify;
margin-top: 1em;
margin-bottom: 0em;
font-size: 1.85em;
text-indent: 0em;
text-decoration: underline;
}

#openbook-html .page-html .cn-1
{
display: block;
text-indent: 0em;
margin-top: 0em;
margin-bottom: 1em;
font-size: 1em;
text-align: justify;
}

#openbook-html .page-html .h2
{
display: block;
font-size: 1em;
text-align: center;
text-indent: 0em;
margin-top: 1em;
margin-bottom: 1em;
font-weight: bold;
}

#openbook-html .page-html .h2-1
{
display: block;
font-size: 1em;
text-align: center;
text-indent: 0em;
margin-top: 2em;
margin-bottom: 1em;
font-weight: bold;
}

#openbook-html .page-html .h2-2
{
display: block;
font-size: 1em;
text-align: center;
text-indent: 0em;
margin-top: 3em;
margin-bottom: 3em;
font-weight: bold;
}

#openbook-html .page-html .h3
{
display: block;
font-size: 1em;
text-align: center;
text-indent: 0em;
margin-top: 1em;
margin-bottom: 1em;
font-weight: bold;
}

#openbook-html .page-html .h3-1
{
display: block;
font-size: 1em;
text-align: center;
text-indent: 0em;
margin-top: 1em;
margin-bottom: 1em;
font-weight: normal;
}

#openbook-html .page-html .h3-2
{
display: block;
font-size: 1em;
text-align: center;
text-indent: 0em;
margin-top: 1em;
margin-bottom: 1em;
font-weight: normal;
}

#openbook-html .page-html .h4
{
display: block;
font-size: 1em;
text-align: left;
text-indent: 0em;
margin-top: 1em;
margin-bottom: 1em;
font-weight: normal;
font-style: italic;
font-weight: bold;
}

#openbook-html .page-html .h5
{
display: block;
font-size: 1em;
text-align: left;
text-indent: 0em;
margin-top: 1em;
margin-bottom: 1em;
font-weight: bold;
}

#openbook-html .page-html .hang
{
font-size: 1em; 
text-align: justify;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 1.5em;
text-indent: -1.5em;
}

#openbook-html .page-html .hang-1
{
font-size: 1em; 
text-align: justify;
margin-top: 1em;
margin-bottom: 0em;
margin-left: 1.5em;
text-indent: -1.5em;
}

#openbook-html .page-html .hang-2
{
font-size: 1em; 
text-align: justify;
margin-top: 1em;
margin-bottom: 0em;
margin-left: 2.5em;
text-indent: -1.5em;
}

#openbook-html .page-html div.image {
text-align: center;
margin: 1em 0 0.5em 0;
}

div.image #openbook-html .page-html p {
font-size: 0.8em;
margin: 0em auto 0em auto;
text-indent: 0;
text-align: justify;
}

#openbook-html .page-html .ref
{
font-size: 0.8em;
text-align: justify;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 2.5em;
text-indent: -2.5em;
}

#openbook-html .page-html .ref-1
{
font-size: 0.8em;
text-align: justify;
margin-top: 1em;
margin-bottom: 0em;
margin-left: 2.2em;
text-indent: -2.2em;
}

#openbook-html .page-html .tab
{
display: block;
text-indent: 0em;
margin-top: 1em;
margin-bottom: 0.2em;
font-size: 1.0em;
text-align: justify;
}

#openbook-html .page-html .toc
{
display: block;
margin-top: 2em;
margin-bottom: 6em;
text-align: center;
font-size: 1.6em;
text-indent: 0em;
font-weight: normal;
}

#openbook-html .page-html .toc-1
{
display: block;
text-align: left;
margin-top: 1em;
margin-bottom: 0em;
font-size: 1em;
margin-left: 2em;
text-indent: -2em;
}

#openbook-html .page-html .toc-2
{
display: block;
text-align: left;
margin-top: 0em;
margin-bottom: 0em;
font-size: 1em;
margin-left: 3.8em;
text-indent: -1.8em;
}

#openbook-html .page-html .toc-3
{
display: block;
text-align: left;
margin-top: 0em;
margin-bottom: 0em;
font-size: 1em;
margin-left: 2.7em;
text-indent: -2.7em;
}

#openbook-html .page-html .toc-4
{
display: block;
text-align: justify;
margin-top: 1em;
margin-bottom: 0em;
font-size: 1em;
margin-left: 0em;
text-indent: 0em;
}

#openbook-html .page-html .toc-5
{
display: block;
text-align: justify;
margin-top: 0em;
margin-bottom: 0em;
font-size: 1em;
margin-left: 4em;
text-indent: -4em;
}

#openbook-html .page-html .toc-6
{
display: block;
text-align: justify;
margin-top: 1.5em;
margin-bottom: 0em;
font-size: 1em;
margin-left: 4em;
text-indent: -4em;
}

#openbook-html .page-html .tx1
{
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 1em;
text-align: justify;
}

#openbook-html .page-html .tx1-1
{
display: block;
text-align: justify;
margin-top: 1em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 1.0em;
}

#openbook-html .page-html .tx1-2
{
display: block;
text-align: justify;
margin-top: 1em;
margin-bottom: 1em;
text-indent: 0em;
font-size: 1em;
}

#openbook-html .page-html .tx1-3
{
display: block;
margin-left: 50%;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 1em;
text-align: justify;
}

#openbook-html .page-html .tx1-4
{
display: block;
margin-left: 18em;
margin-top: 1.5em;
margin-bottom: 1.5em;
text-indent: 0em;
font-size: 1em;
text-align: justify;
}

#openbook-html .page-html .tx
{
margin-top: 0em;
margin-bottom: 0em;
font-size: 1em;
text-indent: 1em;
text-align: justify;
}

#openbook-html .page-html .tx-1
{
display: block;
text-align: justify;
margin-top: 1em;
margin-bottom: 1em;
text-indent: 1em;
font-size: 1em;
}

#openbook-html .page-html .tx-2
{
margin-top: 0em;
margin-bottom: 1em;
font-size: 1em;
text-indent: 1em;
text-align: justify;
}

#openbook-html .page-html .tx-3
{
margin-top: 1em;
margin-bottom: 0em;
font-size: 1em;
text-indent: 1em;
text-align: justify;
}

#openbook-html .page-html .tx-4
{
margin-top: 0em;
margin-left: 1em;
margin-bottom: 0em;
font-size: 1em;
text-indent: 0em;
text-align: justify;
}

#openbook-html .page-html .txr
{
margin-top: 1em;
margin-bottom: 0em;
font-size: 1em;
text-indent: 0em;
text-align: right;
}

#openbook-html .page-html .txr-1
{
margin-top: 1em;
margin-bottom: 0em;
font-size: 1em;
text-indent: 0em;
text-align: right;
}

#openbook-html .page-html .ul-1
{
font-size: 1em; 
text-align: justify;
margin-top: 1em;
margin-bottom: 0em;
margin-left: .5em;
margin-right: 0em;
}

#openbook-html .page-html .box
{
border: solid 1pt;
padding-left: 1em;
padding-right: 1em;
padding-bottom: 1em;
padding-top: 0em;
margin-top: 1em;
margin-bottom: 1em;
margin-left: 0em;
margin-right: 0em;
background-color: #E7E7E8;
}

#openbook-html .page-html a {
text-decoration: none;
}

#openbook-html .page-html .top {
border-top: 1pt solid black;
border-bottom: 1pt solid black;
}

#openbook-html .page-html .top-1 {
border-top: 1pt solid black;
}

#openbook-html .page-html .bottom {
border-bottom: 1pt solid black;
}

#openbook-html .page-html .right {
border-right: 1pt solid black;
}

#openbook-html .page-html .left {
border-left: 1pt solid black;
}


#openbook-html .page-html ul {
font-size: 1em; 
text-align: justify;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 1.5em;
margin-right: 0em;
}

#openbook-html .page-html ol {
font-size: 1em; 
text-align: justify;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 2.5em;
margin-right: 0em;
}

#openbook-html .page-html .ol-1 {
font-size: 1em; 
text-align: justify;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 1.5em;
text-indent: 0em;
margin-right: 0em;
}

#openbook-html .page-html .underline {
text-decoration: underline;
}

#openbook-html .page-html .aut
{
display: block;
font-size: 1em;
text-align: center;
text-indent: 0em;
margin-top: 1em;
margin-bottom: 1em;
font-weight: normal;
}

#openbook-html .page-html .apt
{
display: block;
margin-top: 2em;
margin-bottom: 4em;
text-align: center;
font-size: 1.6em;
text-indent: 0em;
font-weight: bold;
}


#openbook-html .page-html .en
{
display: block;
margin-top: 2em;
margin-bottom: 4em;
text-align: center;
font-size: 1.6em;
text-indent: 0em;
font-weight: bold;
}

#openbook-html .page-html .num
{
font-size: 1em; 
text-align: justify;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 1.5em;
text-indent: -1.5em;
}

#openbook-html .page-html .num-1
{
font-size: 1em; 
text-align: justify;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 2.5em;
text-indent: -1.5em;
}

#openbook-html .page-html .manu
{
font-size: 1em; 
text-align: justify;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 1.5em;
text-indent: -1.5em;
}

#openbook-html .page-html .manu-1
{
font-size: 1em; 
text-align: justify;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 3.5em;
text-indent: -1.5em;
}

#openbook-html .page-html .manu-2
{
font-size: 1em; 
text-align: justify;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 4.8em;
text-indent: -1.5em;
}

#openbook-html .page-html .bull
{
font-size: 1em; 
text-align: justify;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 2.8em;
text-indent: -1.2em;
}

#openbook-html .page-html .bull-1
{
font-size: 1em; 
text-align: justify;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 2.5em;
text-indent: -1em;
}

#openbook-html .page-html .bull-2
{
font-size: 1em; 
text-align: justify;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 4em;
text-indent: -1.2em;
}

#openbook-html .page-html .h9-1 {
display: block;
font-size: 1.8em;
text-align: center;
margin-top: 4em;
margin-bottom: 0em;
font-weight: bold;
}

#openbook-html .page-html .h9-2 {
display: block;
font-weight: bold;
font-size: 1.3em;
text-align: center;
margin-top: 0.3em;
margin-bottom: 0em;
}

#openbook-html .page-html .h9-3 {
display: block;
font-size: 1.1em;
text-align: center;
margin-top: 6em;
margin-bottom: 0em;
}

#openbook-html .page-html .h9-4 {
display: block;
font-size: 1.1em;
text-align: center;
margin-top: 1.5em;
margin-bottom: 0em;
}

#openbook-html .page-html .h9-5 {
display: block;
font-size: 1em;
text-align: center;
margin-top: 1.5em;
margin-bottom: 0em;
}

#openbook-html .page-html .title3
{
display: block;
font-size: 1.1em;
text-align: center;
margin-top: 7em;
margin-bottom: 0em;
}




#openbook-html .page-html .title2
{
display: block;
font-size: 1em;
text-align: center;
margin-top: 7em;
margin-bottom: 0em;
}

#openbook-html .page-html .titlea
{
display: block;
font-size: 0.8em;
text-align: center;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .merge
{
display: block;
font-size: 1em;
margin-top: 1em;
margin-bottom: 0em;
text-indent: 0em;
}

#openbook-html .page-html .h44
{
display: block;
font-size: 2em;
text-align: center;
margin-top: 4em;
margin-bottom: 5em;
}
